Bug 1129098 - mgetty rpm has wrong "conflicts" on "hylafax+": it should be in mgetty-sendfax
Summary: mgetty rpm has wrong "conflicts" on "hylafax+": it should be in mgetty-sendfax
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mgetty
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Sekletar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 08:52 UTC by Michal Sekletar
Modified: 2014-08-23 02:00 UTC (History)
3 users (show)

Fixed In Version: mgetty-1.1.36-25.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of: 1129054
Environment:
Last Closed: 2014-08-23 01:59:45 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2014-08-12 11:12:14 UTC
mgetty-1.1.36-25.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mgetty-1.1.36-25.fc20

Comment 2 Fedora Update System 2014-08-12 11:13:28 UTC
mgetty-1.1.36-23.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mgetty-1.1.36-23.fc19

Comment 3 Fedora Update System 2014-08-15 02:55:56 UTC
Package mgetty-1.1.36-25.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mgetty-1.1.36-25.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9408/mgetty-1.1.36-25.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-08-23 01:59:45 UTC
mgetty-1.1.36-23.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-08-23 02:00:19 UTC
mgetty-1.1.36-25.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.